body {
	background:url(../images/bg-main.gif) repeat-x #9FC3B9;
	width: 100%;
	margin:0;
	padding:0;
	font-family: Lucida Sans, Century Gothic, Verdana, Helvetica, sans-serif;
	font-size:12px;
}

#wrapper {
	margin: auto;
	padding:0;
	width: 915px;
	background:url(../images/bg-container.gif) repeat-y top center #9FC3B9;
	color: #555;
	font-family: sans-serif;
}

h1{
font-size: 21px;
color: #017338;
}

.image-box{
	background:#fff url(../images/bg-shadow2.gif) no-repeat 0 100%;
	width:175px;
	padding:4px 0 10px;
	padding-top: 4px;
	padding-left: 6px;
	margin:0 0 0px;
}
.image-box img{
	display:block;
	margin:0 auto;
}

.image-box_thumb {
	background:#fff url(../images/bg-shadow_thumb.gif) no-repeat 0 100%;
	width: 90px;
	padding:5px 0 7px;
	padding-top: 5px;
	padding-left: 5px;
	margin:0 0 0px;
}

.image-box_bigthumb {
	background:#fff url(../images/bg-shadow_bigthumb.gif) no-repeat 0 100%;
	width: 270px;
	padding:5px 0 7px;
	padding-top: 5px;
	padding-left: 5px;
	margin:0 0 0px;
}
